"""auto

Revision ID: 05f5fda8ca09
Revises: a36b3dd5e852
Create Date: 2023-05-28 12:19:02.269200

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "05f5fda8ca09"
down_revision = "a36b3dd5e852"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("page_tasks", sa.Column("error_details", sa.Text(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("page_tasks", "error_details")
    # ### end Alembic commands ###
